[General]
Name: nilsso renewed 2
Author: gn-

SliderStyle: 2
SliderBallFlip: 1
CursorRotate: 1
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
HitCircleOverlap: 75

[Colours]
Combo1: 240,104,48
Combo2: 56,242,56
Combo3: 56,56,242
Combo4: 242,56,56

//The border colour on slider tracks.
SliderBorder: 250,250,250

//Force a slider track to a certain colour.
SliderTrackOverride: 5,5,5

//Colour of the approach circle used for spinners.
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 3